/*Css common section*/

body{background:url("../images/background.jpg") no-repeat scroll center -2px #000033;padding:5px 0 0 0;}

h1,h2,h3,p,ul,li,a{ padding:0px; margin:0px; list-style:none; text-decoration:none; font-weight:normal;}

img{ border:0px;}

.fleft{ float:left;}

.fright{ float:right;}

.clear{ height:20px; width:100%; }



/*Header & Menu section*/



#header{height:242px; margin:0px auto; width:950px;}

#headerflash{ width:950px; height:184px;}

#navigation{ background:url("../images/menubg.jpg") no-repeat; height:52px; margin:6px 0 0 0;}



#smoothmenu { width:950px; height:52px; float:left; margin:0;  }

.ddsmoothmenu { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#FFFFFF; text-decoration:none; text-align:center; }



.ddsmoothmenu ul { width:950px; float:left; z-index:100;}

.ddsmoothmenu ul li{ width:auto; float:left; position: relative; display: inline;  }

.ddsmoothmenu ul li a { display:block; text-decoration:none; background:url(../images/menuaept.jpg) no-repeat right top; padding:15px 26px 0 30px; height:37px; }

.ddsmoothmenu ul li a.lastlink{ background:none;}



* html .ddsmoothmenu ul li a{ 

display: inline-block;

}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

color:#FFFFFF; 

}

.ddsmoothmenu ul li a.selected{ 

color:#B9E0E5;

}



.ddsmoothmenu ul li a:hover{

color:#B9E0E5;

}



.ddsmoothmenu ul li.home a { width:90px; float:left; text-align:center;}

.ddsmoothmenu ul li.home a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.home a.home_select {  text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.procedures a { width:131px; float:left; text-align:center;}

.ddsmoothmenu ul li.procedures a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.procedures a.selected {  text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.products a { width:112px; float:left; text-align:center;}

.ddsmoothmenu ul li.products a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.products a.selected {  text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.day_spa a { width:112px; float:left; text-align:center;}

.ddsmoothmenu ul li.day_spa a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.day_spa a.selected {  text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.before_after_photos a {width:187px; float:left; text-align:center;}

.ddsmoothmenu ul li.before_after_photos a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.before_after_photos a.selected {  text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.about_dr_young a { width:162px; float:left; text-align:center;}

.ddsmoothmenu ul li.about_dr_young a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.about_dr_young a.selected { text-decoration:none; color:#B9E0E5;}



.ddsmoothmenu ul li.contact_us a { width:126px; float:left; text-align:center; }

.ddsmoothmenu ul li.contact_us a:hover {  text-decoration:none;}

.ddsmoothmenu ul li.contact_us a.selected {  text-decoration:none; color:#B9E0E5;}



ul.nav_submenu { width:201px; position:absolute; display:list-item; visibility:hidden; left:0; margin:1px 0px 0px 0px; padding:0;overflow:hidden;}

ul.nav_submenu li.submenu_list { width:199px; float:left; display:list-item; border:1px solid #035C68; padding:0px 0px 0px 0px; background:#00015D; }

ul.nav_submenu li.submenu_list a { width:194px; height:auto; padding:5px 0px 5px 5px !important; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px;  font-weight:normal; color:#FFFFFF; text-decoration:none; text-align:left !important; background:none !important; }

ul.nav_submenu li.submenu_list a:hover { text-decoration:none; color:#CCCCCC !important; display:block; }

ul.nav_submenu li.submenu_list a.selected { text-decoration:none; color:#CCCCCC; display:block; }



.ddsmoothmenu ul li ul.nav_submenu li ul.sub_menu{

	top: 0;

	width:171px; 

	position:absolute; 

	display:none; 

	visibility: hidden; 

	margin:0; 

	padding:0;

	

}



.ddsmoothmenu ul li ul.nav_submenu li ul.sub_menu li.submenu_item a {

	font: normal 12px Arial, Helvetica, sans-serif;

	width: 166px; 

	height:auto;

	padding:5px 0px 5px 5px !important;

	margin:0;

	border:1px solid #035C68;

	background:#89C6CF;

	display:list-item;

	float:left;

	

}



* html .ddsmoothmenu{height: 1%;} 













#content{bottom:48px;height:212px;left:50%;margin-left:-475px;position:absolute;width:950px;background:url(../images/contentbg.png) no-repeat;}

#content ul{ width:100%; float:left;}

#content ul li{ width:238px; float:left; text-align:center;}

#content ul li span{ font:normal 13px/17px Arial, Helvetica, sans-serif; color:#808080;padding:8px 5px 0 15px; text-align:left; float:left;}

#content ul li.lastproduct{ width:205px; padding:8px 0 0 25px;}

#content ul li.lastproduct span{ font:normal 13px/17px Arial, Helvetica, sans-serif; color:#808080;padding:3px 5px 0 12px; text-align:left; float:left;}



#content ul li span a{ color:#D10000; text-decoration:underline;}

#content ul li span a:hover{ text-decoration:none;}

#content ul li span.heading{ font:normal 18px/22px Arial, Helvetica, sans-serif; color:#D10000; float:left; text-align:left; height:30px; padding:12px 0 0 33px;}

#content ul li span.heading1{ font:normal 16px/15px Arial, Helvetica, sans-serif; color:#D10000; float:left; text-align:left; padding:0px; height:auto; height:33px;}





/*Footer Section*/

#footer{bottom:0px;height:48px;left:50%;margin-left:-475px;position:absolute;width:950px;background:url(../images/footerbg.jpg) no-repeat;}

#footerlink{ width:750px; float:left; padding:15px 0 0 0; font:normal 13px/17px Arial, Helvetica, sans-serif; color:#FFFFFF;}

#footerlink a{ font:normal 13px/17px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 15px 0 15px;}

#copyright{ float:left; padding:15px 0 0 0; font:normal 13px/17px Arial, Helvetica, sans-serif; color:#5A79AA;}



#innerfooter{height:48px;background:url(../images/innerfooterbg.jpg) no-repeat;margin:0 auto; width:950px;}



#innercontenttop{ margin:0px auto; width:950px; background:#FFFFFF; margin-top:36px; }





#innercontent{ margin:0px auto; width:930px; background:#FFFFFF;  min-height:400px; padding:5px 10px 30px 10px; overflow:hidden;}

#innercontent h1{ font:normal 24px/30px Tahoma, Arial, Helvetica, sans-serif; color:#BF0000;}

#productlistingtop{background:url(../images/plistinftopbg.jpg) no-repeat; height:44px; font:normal 18px/40px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 0 0 20px;}

#tabletop{background:url(../images/plistinftopbg_new.jpg) no-repeat; height:44px; font:normal 18px/40px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 0 0 20px;}



#productlistingmid{ background:url(../images/plistinfmidbg.jpg) repeat-y;  overflow:hidden; position:relative; min-height:180px; }

#tablemid{ background:url(../images/plistinfmidbg_new.jpg) repeat-y;  overflow:hidden; position:relative; min-height:180px; }

.tableblock1{ width:210px; padding:10px 0 0 0; text-align:center; float:left;margin-bottom:3px;}

.tableblock2{ width:413px; padding:30px 0 0 25px;  float:left; font:normal 14px/18px Arial, Helvetica, sans-serif; color:#414141;}

.tableblock1 img{ margin-bottom:3px;}

.tableblock2 span{ width:100%; float:left; margin-bottom:40px;}

.tablelernmore_anch{float:right;}

.tablelernmore{ /*position:absolute;*/ bottom:10px; right:30px;}

#productlistingbottom{ background:url(../images/plistinfbottombg.jpg) no-repeat; height:13px;}

#tablebottom{ background:url(../images/plistinfbottombg_new.jpg) no-repeat; height:13px;}

#productlistingmid .block1{ width:250px; padding:10px 0 0 0; text-align:center; float:left; }

#productlistingmid .block1 img{ margin-bottom:3px;}

#productlistingmid .block2{ width:620px; padding:30px 0 0 25px;  float:left; font:normal 14px/18px Arial, Helvetica, sans-serif; color:#414141;}

#productlistingmid .block2 span{ width:100%; float:left; margin-bottom:40px;}

#productlistingmid .lernmore{ position:absolute; bottom:10px; right:30px;}

#pagination{width:930px; margin:5px 0 5px 0; text-align:right; font:normal 14px/18px Tahoma, Arial, Helvetica, sans-serif; color:#3B3B3B;}

#pagination .active{ color:#3B3B3B;}

#pagination .activered{ color:#BF0000;}

#pagination .inactive{ color:#AEAEAE;}

#pagination a{color:#3B3B3B;}



/*Add by Ajoy on 14-09-11*/

.innerleft { width:241px; float:left; padding:0; margin:0; background:url(../images/lft-nav-bg.jpg) repeat-y; }

.innerright { width:683px; float:right; padding:0; margin:0; }

.innerright h1{ font:normal 24px/30px Tahoma, Arial, Helvetica, sans-serif; color:#BF0000; padding:0px 0px 20px 20px; }



ul.sidenav { width:241px; float:left; padding:0px; overflow:hidden; list-style:none; }

ul.sidenav li { width:241px; float:left; padding:0px; list-style:none; }



.sidenavheading { width:200px; height:41px; float:left; padding:15px 21px 0px 20px; background:url(../images/sidenavheading-bg.jpg) no-repeat; font:normal 22px/26px Arial; color:#6D6D6D; }

.sidenavheading a { font:normal 22px/26px Arial; color:#6D6D6D; text-decoration:none; }

.sidenavheading a:hover { text-decoration:none; }

.sidenavheading img { float:right; margin:5px 0px 0px 0px; }



.sidenavheading1 { width:200px; height:41px; float:left; padding:15px 21px 0px 20px; background:url(../images/sidenavheading-bg1.jpg) no-repeat; font:normal 22px/26px Arial; color:#6D6D6D; }

.sidenavheading1 a { font:normal 22px/26px Arial; color:#6D6D6D; text-decoration:none; }

.sidenavheading1 a:hover { text-decoration:none; }

.sidenavheading1 img { float:right; margin:5px 0px 0px 0px; }





.hiddennav { width:210px; margin:0px 11px 0px 20px; padding:0; float:left; }

.hiddennav ul {width:210px; float:left; padding:0px 0px 20px 0px; margin:0; }

.hiddennav ul li { width:195px; float:left; padding:10px 0px 10px 15px; background:url(../images/sidearrow.jpg) no-repeat; font:normal 15px/20px Arial; color:#6D6D6D; border-bottom:1px dashed #999999;}

.hiddennav ul li a { font:normal 15px/20px Arial; color:#6D6D6D; text-decoration:none; }

.hiddennav ul li a:hover { color:#09B2F3; text-decoration:none; }

.hiddennav ul li img { float:right; margin:0px 0px 0px 0px; }



ul.sidenavbtn { width:241px; float:left; padding:10px 0px 0px 0px; overflow:hidden; list-style:none; }

ul.sidenavbtn li { width:241px; float:left; padding:10px 0px 0px 0px; list-style:none; text-align:center; }



.productview { width:683px; float:left; padding:0px 0px 20px 0px; margin:0; }

.productview ul { width:683px; float:left; padding:0; margin:0; overflow:hidden; }

.productview ul li.productbig { width:546px; float:left; padding:0; margin:0; overflow:hidden; text-align:center; }

.productview ul li.productthumb { width:137px; float:left; padding:0; margin:0; overflow:hidden; text-align:center; }

.productview ul li.productthumb span { width:137px; float:left; padding:0; margin:0; overflow:hidden; text-align:center; background:url(../images/productthumb-bg.jpg) repeat-y; }

.productview ul li.productthumb span img { margin-top:10px; }





/*230911*/

#innercontent p { font:normal 14px/18px Arial, Helvetica, sans-serif; color:#808080; padding-top:12px;padding-left:16px; }

/*

.historycontent { width:880px; margin:30px 0px 0px 20px;  padding:0; overflow:hidden; border:1px solid #DFDFDF; float:left;}

.historydetail { width:836px; height:570px; margin:2px; padding:0px 20px 0px 20px; overflow:hidden;overflow-x:auto;overflow-y:auto; float:left; background:url(../images/historycontent-bg.jpg) repeat-x;  }

.historydetail h2 { width:836px; margin:0px; padding:0px 0px 0px 0px; float:left; font:normal 20px/30px Tahoma, Arial, Helvetica, sans-serif; color:#6D6D6D; }

.historyshadow { width:12px; margin:30px 0px 0px 0px; padding:0; overflow:hidden; float:left; }



.historydetail ul{ width:816px; margin:0; padding:20px 20px 0px 0px; float:left; list-style:none; }

.historydetail ul li.historyimg { width:346px; margin:0; padding:0px 0px 0px 0px; float:left; list-style:none; }

.historydetail ul li.history { width:450px; margin:0; padding:0px 20px 0px 0px; float:left; list-style:none;font:normal 14px/18px Arial, Helvetica, sans-serif; color:#808080; padding-top:12px; }
*/

/*07092011*/
.historycontent { width:680px; margin:30px 0px 0px 0px;  padding:0; overflow:hidden; border:1px solid #DFDFDF; float:left;}

.historydetail { width:636px; height:570px; margin:2px; padding:0px 20px 0px 20px; overflow:hidden;overflow-x:auto;overflow-y:auto; float:left; background:url(../images/historycontent-bg.jpg) repeat-x;  }

.historydetail h2 { width:636px; margin:0px; padding:0px 0px 0px 0px; float:left; font:normal 20px/30px Tahoma, Arial, Helvetica, sans-serif; color:#6D6D6D; }

.historyshadow { width:12px; margin:30px 0px 0px 0px; padding:0; overflow:hidden; float:left; }



.historydetail ul{ width:626px; margin:0; padding:20px 10px 0px 0px; float:left; list-style:none; }

.historydetail ul li.historyimg { width:336px; margin:0; padding:0px 0px 0px 0px; float:left; list-style:none; }

.historydetail ul li.history { width:270px; margin:0; padding:0px 10px 0px 0px; float:left; list-style:none;font:normal 14px/18px Arial, Helvetica, sans-serif; color:#808080; padding-top:12px; }


























